<% @subject.modules.where(is_active: true).order(order: :asc).each do |subject_module| %>
  <h1><%= "#{subject_module.order} - #{subject_module.name}" %></h1>

  <% subject_module.contents.each do |content| %>
    <div class="ui tertiary inverted teal segment">
      <div class="ui two column stackable grid">
        <div class="column" style="display: flex; align-items: center">
          <h3 style="font-weight: normal; display: flex; align-items: center;"><%= content.name.humanize %></h3>
        </div>
        <div class="right aligned column">
          <%= subject_content_download_file(content) %>
          <%= student_uploaded_file_status(@subject, @group, subject_module, content) %>
          <%= student_online_content(@subject, @group, subject_module, content) %>
          <%= student_content_score(content) %>
        </div>
      </div>
    </div>

  <% end %>
<% end %>
